# Uses of Interface
java.io.ObjectInputFilter.FilterInfo

Packages that use ObjectInputFilter.FilterInfo
Package
Description
java.io
Provides for system input and output through data streams, serialization and the file system.

## Uses of ObjectInputFilter.FilterInfo in java.io

Methods in java.io with parameters of type ObjectInputFilter.FilterInfo
Modifier and Type
Method
Description
`ObjectInputFilter.Status`
ObjectInputFilter.`checkInput(ObjectInputFilter.FilterInfo filterInfo)`
Check the class, array length, number of object references, depth, stream size, and other available filtering information.